## qtwebsockets-opensource-src 5.12.4

=== debian/changelog ===
qtwebsockets-opensource-src (5.12.4-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Improve abstract for doc-base.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Set the TESTRUNNER environment variable when running the tests, instead
    of calling xvfb-run directly. This fixes build with nocheck profile
    (closes: #929442). Thanks to Sven Mueller for the initial patch!
  * Add a proper debian/clean file.
  * Add Build-Depends-Package field to debian/libqt5websockets5.symbols.
  * Bump Qt build-dependencies to 5.12.4.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 20 Jun 2019 10:54:39 +0300

qtwebsockets-opensource-src (5.12.3-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.3.
  * Update Homepage URL.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 22 Apr 2019 13:15:37 +0300
