## qtwebsockets-opensource-src 5.12.5

=== debian/changelog ===
qtwebsockets-opensource-src (5.12.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:06:24 +0300

qtwebsockets-opensource-src (5.12.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Simplify debian/rules by using the debian/not-installed file.
  * Make tests result fatal on armhf.
  * Remove unneeded doc-base build-dependency.
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 18 Sep 2019 16:08:41 +0300
