=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.12.5~),
-               qml-module-qttest (>= 5.12.5~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev (>= 5.12.5~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
+               qml-module-qtquick2 (>= 5.12.8~),
+               qml-module-qttest (>= 5.12.8~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev (>= 5.12.8~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtwebsockets-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets.git
