=== debian/rules ===
--- 
+++ 
@@ -17,23 +17,12 @@
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-override_dh_auto_install-arch:
-	dh_auto_install
-
-	# Remove private headers
-	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtWebSockets/*/QtWebSockets/private/
-	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/mkspecs/modules/qt_lib_websockets_private.pri
-
-	# Remove libtool-like files
-	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-
 override_dh_auto_test-arch:
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
-# armhf: illegal instruction, not reproducible on porterbox. See also #860507.
 # mips64el: even if the code did not change from 5.11.2 (where it run fine) to
-# 5.11.3, a test is segfaulting. The issue might be somewhere else.
+# 5.11.3, a test is segfaulting. The issue might be somewhere else. Maybe bug #868745?
 # kfreebsd-*: see https://bugreports.qt.io/browse/QTBUG-41448
-ifneq (,$(filter $(DEB_HOST_ARCH),armhf mips64el kfreebsd-amd64 kfreebsd-i386))
+ifneq (,$(filter $(DEB_HOST_ARCH),mips64el kfreebsd-amd64 kfreebsd-i386))
 	-LD_LIBRARY_PATH=$(CURDIR)/lib QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml \
 	TESTRUNNER='xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX"' \
 		dh_auto_test --max-parallel=1 -- -Ctests/auto
