## qtwebsockets-opensource-src 5.14.2

=== debian/changelog ===
qtwebsockets-opensource-src (5.14.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 11:42:27 +0300

qtwebsockets-opensource-src (5.14.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Apr 2020 20:08:32 +0300

qtwebsockets-opensource-src (5.14.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update to debhelper compat level 12, use the new syntax.
  * Add some new symbols to debian/libqt5websockets5.symbols.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Feb 2020 17:29:44 +0300
