## qtwebsockets-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtwebsockets-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 10:51:17 +0800

qtwebsockets-opensource-src (5.15.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution.
  * Update debian/libqt5websockets5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 10 Sep 2020 21:23:55 +0300
