## qtwebsockets-opensource-src 5.15.6

=== debian/changelog ===
qtwebsockets-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Sep 2022 21:43:52 +0300

qtwebsockets-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jul 2022 19:09:11 +0300

qtwebsockets-opensource-src (5.15.4-3) unstable; urgency=medium

  [ Christian Marillat ]
  * Add powerpc to the list of architectures that crash on tests
    (closes: #1013169).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 22 Jul 2022 14:19:43 +0300

qtwebsockets-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:37:09 +0300

qtwebsockets-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 11:04:05 +0300
