=== debian/control ===
--- 
+++ 
@@ -10,18 +10,18 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.15.3+dfsg~),
-               qml-module-qttest (>= 5.15.3+dfsg~),
-               qtbase5-private-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-dev (>= 5.15.3+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
+               qml-module-qtquick2 (>= 5.15.6+dfsg~),
+               qml-module-qttest (>= 5.15.6+dfsg~),
+               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.6+dfsg~),
                xauth,
                xvfb
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
-Standards-Version: 4.6.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtwebsockets-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtwebsockets
