## qtwebsockets-opensource-src 5.15.13

=== debian/changelog ===
qtwebsockets-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove Timo and me form Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:54:24 +0300

qtwebsockets-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2024 18:03:20 +0300

qtwebsockets-opensource-src (5.15.12-1) experimental; urgency=medium

  [ Pino Toscano ]
  * Drop the support for the dead GNU/kFreeBSD:
    - drop the kfreebsd architectures from the non-fatal tests behaviour

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 17:09:13 +0300
