## qtwebsockets-opensource-src 5.15.17

=== debian/changelog ===
qtwebsockets-opensource-src (5.15.17-3) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:06:50 +0300

qtwebsockets-opensource-src (5.15.17-2) experimental; urgency=medium

  * Remove Qt_5.x symbols from the symbols files.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Jul 2025 11:23:49 +0300

qtwebsockets-opensource-src (5.15.17-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.17.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Jul 2025 23:17:43 +0300
