## qtwebsockets-opensource-src 5.15.17+p24.04+vstable+git20250828.1444

=== debian/changelog ===
qtwebsockets-opensource-src (5.15.17+p24.04+vstable+git20250828.1444-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:44:08 +0000
